// Archivo JScript
function actualizarRadio(id,x)
{
    var c,str
    str = new String(id)
 //   c = str.split("dtl_imagenes_ctl")[0]
    c = id.substring(0, str.length - 2)
   
    for (i=0;i<x;i++)
    {
        if (i>9)
        {
            document.getElementById("cph_general_inc_imagenCargo_dtl_imagenes_rdb_cargo_"+i).checked=false
        }else
        {
            document.getElementById("cph_general_inc_imagenCargo_dtl_imagenes_rdb_cargo_"+i).checked=false
        }
    }
    document.getElementById(id).checked=true
}
